<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="TokimekisuMod_HighTierBlocks_shapes" />
		<Description value="" />
		<Author value="tokimekisu" />
		<Version value="1.0.0" />
	</ModInfo>
</xml>